.menu-toggle {
    display: block;
    position: relative;
    top: 0;
    left: 0;
    z-index: 1;
}

.menu-toggle input {
    display: block;
    width: 100%;
    height: 24px;
    position: absolute;
    top: -7px;
    right: -2px;
    cursor: pointer;
    opacity: 0;
    z-index: 2;
}

.menu-toggle .burger span {
    display: block;
    width: 25px;
    height: 2px;
    margin-bottom: 5px;
    position: relative;
    background: #BB261A;
    border-radius: 1px;
    z-index: 1;
    -webkit-transform-origin: 4px 0;
        -ms-transform-origin: 4px 0;
            transform-origin: 4px 0;
    -webkit-transition: background .5s cubic-bezier(.77,.2,.05,1),
                opacity .55s ease,
                -webkit-transform .5s cubic-bezier(.77,.2,.05,1);
    transition: background .5s cubic-bezier(.77,.2,.05,1),
                opacity .55s ease,
                -webkit-transform .5s cubic-bezier(.77,.2,.05,1);
    -o-transition: transform .5s cubic-bezier(.77,.2,.05,1),
                background .5s cubic-bezier(.77,.2,.05,1),
                opacity .55s ease;
    transition: transform .5s cubic-bezier(.77,.2,.05,1),
                background .5s cubic-bezier(.77,.2,.05,1),
                opacity .55s ease;
    transition: transform .5s cubic-bezier(.77,.2,.05,1),
                background .5s cubic-bezier(.77,.2,.05,1),
                opacity .55s ease,
                -webkit-transform .5s cubic-bezier(.77,.2,.05,1);
}

.menu-toggle .burger span:first-child {
    -webkit-transform-origin: 0 0;
        -ms-transform-origin: 0 0;
            transform-origin: 0 0;
}

.menu-toggle .burger span:nth-last-child(2) {
    -webkit-transform-origin: 0 100%;
        -ms-transform-origin: 0 100%;
            transform-origin: 0 100%;
}

.overflow-hidden {
    overflow: hidden;
}

.burger-menu {
    position: fixed;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    top: 84px;
    right: 0;
    width: 100%;
    height: 100%;
    -webkit-font-smoothing: antialiased;
    -webkit-transform-origin: 0 0;
        -ms-transform-origin: 0 0;
            transform-origin: 0 0;
    -webkit-transform: translate(100%,0);
        -ms-transform: translate(100%,0);
            transform: translate(100%,0);
    -webkit-transition: -webkit-transform .5s cubic-bezier(.77,.2,.05,1);
    transition: -webkit-transform .5s cubic-bezier(.77,.2,.05,1);
    -o-transition: transform .5s cubic-bezier(.77,.2,.05,1);
    transition: transform .5s cubic-bezier(.77,.2,.05,1);
    transition: transform .5s cubic-bezier(.77,.2,.05,1), -webkit-transform .5s cubic-bezier(.77,.2,.05,1);
}

.burger-menu ul {
    list-style-type: none;
    width: 100%;
    background: #FFFFFF;
    margin: 0;
    -webkit-box-shadow: inset 3px 4px 6px rgba(0, 0, 0, 0.36);
            box-shadow: inset 3px 4px 6px rgba(0, 0, 0, 0.36);
    padding: 0;
    padding-top: 40px;
}

.burger-menu > div {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    background-color: rgb(0, 0, 0);
    opacity: 0.8;
    height: 100%;
    z-index: -1;
}

.burger-menu li {
    padding: 10px 0;
    font-size: 20px;
    line-height: 1.67;
}

@media (min-width: 769px) {
    .menu-toggle {
        display: none;
    }
}

@media (max-width: 768px) {
    .navigation nav ul {
        display: none;
    }

    .header-menu {
        -webkit-box-flex: 0;
            -ms-flex: 0 0 auto;
                flex: 0 0 auto;
        width: 100%;
        padding: 25px 0;
        height: 85px;
    }
}

.menu-toggle input:checked~div {
    -webkit-transform: none;
        -ms-transform: none;
            transform: none;
}

.menu-toggle input:checked {
    position: fixed;
    top: 25px;
    right: 10px;
    z-index: 20;
}

@media (min-width: 576px) {
    .menu-toggle input:checked~.burger {
        right: calc((100% - 540px)/ 2 + 15px);
    }
}

.menu-toggle input:checked~.burger span {
    opacity: 1;
    -webkit-transform: rotate(-45deg) translate(-2px,2px);
        -ms-transform: rotate(-45deg) translate(-2px,2px);
            transform: rotate(-45deg) translate(-2px,2px);
    background: #BB261A;
}

.menu-toggle input:checked~.burger span:nth-last-child(3) {
    -webkit-transform: rotate(45deg) translate(4px,-1px);
        -ms-transform: rotate(45deg) translate(4px,-1px);
            transform: rotate(45deg) translate(4px,-1px);
}

.menu-toggle input:checked~.burger span:nth-last-child(2) {
    opacity: 0;
    -webkit-transform: rotate(0) scale(.2,.2);
        -ms-transform: rotate(0) scale(.2,.2);
            transform: rotate(0) scale(.2,.2);
}